CVE-2001-0809
CVSS2.1
发布时间 :2001-12-06 00:00:00
修订时间 :2009-03-04 00:08:50
NMCO    

[原文]Vulnerability in CIFS/9000 Server (SAMBA) A.01.06 and earlier in HP-UX 11.0 and 11.11, when configured as a print server, allows local users to overwrite arbitrary files by modifying certain resources.


[CNNVD]HP-UX CIFS/9000 Server (SAMBA) A.01.06文件覆盖漏洞(CNNVD-200112-036)

        HP-UX 11.0和11.11版本的CIFS/9000 Server (SAMBA) A.01.06及其更早版本在作为打印服务器进行设置时存在漏洞。本地用户可以通过修改某些源覆盖任意文件。

- CVSS (基础分值)

CVSS分值: 2.1 [轻微(LOW)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/o:hp:hp-ux:11.00HP-UX 11.00
cpe:/o:hp:hp-ux:11.11HP-UX 11.11

- OVAL (用于检测的技术细节)

oval:org.mitre.oval:def:5673HP-UX CIFS Server (Samba) Local Unauthorized Access, Elevated Privileges
*OVAL详细的描述了检测该漏洞的方法,你可以从相关的OVAL定义中找到更多检测该漏洞的技术细节。

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-0809
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2001-0809
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200112-036
(官方数据源) CNNVD

- 其它链接及资源

http://archives.neohapsis.com/archives/hp/2001-q2/0074.html
(VENDOR_ADVISORY)  HP  HPSBUX0106-155

- 漏洞信息

HP-UX CIFS/9000 Server (SAMBA) A.01.06文件覆盖漏洞
低危 未知
2001-12-06 00:00:00 2009-03-04 00:00:00
本地  
        HP-UX 11.0和11.11版本的CIFS/9000 Server (SAMBA) A.01.06及其更早版本在作为打印服务器进行设置时存在漏洞。本地用户可以通过修改某些源覆盖任意文件。

- 公告与补丁

        

- 漏洞信息

59511
HP-UX CIFS/9000 Server (SAMBA) Unspecified Resource Modification Arbitrary File Overwrite
Local Access Required
Loss of Integrity Patch / RCS
Vendor Verified

- 漏洞描述

Unknown or Incomplete

- 时间线

2001-06-27 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站